.tableContainer{
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.tableHeader{
  display: flex;
   justify-content: space-between;
   align-items:center;
   flex-wrap: wrap;
   padding: 20px;
   background-color: rgb(240,240, 240);
}

.text{
  color: #000000;
  padding-left: 100px;
}

.button1{
  outline: none;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  padding: 10px;
  color: #ffffff;
  background-color: #0298cf;
}

.button2{
  margin-left: 5px;
  outline: none;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  padding: 10px;
  color: #ffffff;
  background-color: #228b22;
}

.button3{
  margin-left: 5px;
  outline: none;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  padding: 10px;
  color: #ffffff;
  background-color: #f80000;
}

.button4{
  width: 100px;
  margin: 20px;
  padding: 20px;
  outline: none;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  color: #ffffff;
  background-color: #0298cf;
}

.button5{
  width: 100px;
  margin: 20px;
  padding: 20px;
  outline: none;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  color: #ffffff;
  background-color:#0298cf;
}



.input{
  padding: 10px 20px;
  margin: 0 10px;
  outline: none;
  border: 1px solid #0298cf;
  border-radius: 6px;
  color: #0298cf;
}

.tableSection{
  direction: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.table{
  width: 100%;
  table-layout: fixed;
  min-width: 900px;
  border-collapse: collapse;
}

.th{
  position: sticky;
  top: 0;
  background-color: #f6f9fc;
  color: #8493a5;
  font-size: 15px;
  border-bottom: 1px solid #dddddd;
  padding: 10px 20px;
  word-break: break-all;
  text-align: center;

}

.td{
  border-bottom: 1px solid #dddddd;
  padding: 10px 20px;
  word-break: break-all;
  text-align: center;
}

/*td img{
  height: 60px;
  width: 60px;
  object-fit: cover;
  border-radius: 15px;
  border: 5px solid #ced0d2;
}*/

.tr:hover{
  color:#0298cf;
  cursor: pointer;
  background-color: #f6f9fc;
}

.td:hover{
  color:#0298cf;
  cursor: pointer;
  background-color: #f6f9fc;
}

.Icon{
  direction: flex;
  justify-content: space-between;
  text-align: center;
  padding-top: 30px;
}

::placeholder{
  color: #0298cf;
}

::-webkit-scrollbar{
  height: 5px;
  width: 5px;
}

::-webkit-scrollbar-track{
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb{
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}